Bug 772 - kdm не реагирует на настройки его фона
: kdm не реагирует на настройки его фона
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xinitrc)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-31 18:45 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-31 18:45:58
Можно сколько угодно настраивать
в Центре управления Менеджер входа в систему,
но фон в приглашении kdm не меняется.
---

---

------- Comment #1 From 2002-06-06 18:58:18 -------
Если в файле /etc/X11/Xsession
отключить
# ALT default background.
#/usr/X11R6/bin/xsetroot -solid \"#666699\"

И в файле
/etc/X11/xdm/Xsetup_0
тоже закомментировать xsetroot, то фон показывается.
if [ -x $KDEDIR/bin/kdmdesktop ];then
      /usr/bin/kdmdesktop
# Commented above line and added next line because of kdedesktop issues
# fixes background.
#      /usr/X11R6/bin/xsetroot -solid \"#666699\"
------- Comment #2 From 2002-06-06 18:58:18 -------
Если в файле /etc/X11/Xsession
отключить
# ALT default background.
#/usr/X11R6/bin/xsetroot -solid \"#666699\"

И в файле
/etc/X11/xdm/Xsetup_0
тоже закомментировать xsetroot, то фон показывается.
if [ -x $KDEDIR/bin/kdmdesktop ];then
      /usr/bin/kdmdesktop
# Commented above line and added next line because of kdedesktop issues
# fixes background.
#      /usr/X11R6/bin/xsetroot -solid \"#666699\"
------- Comment #3 From 2002-11-11 15:55:22 -------
Fixed in 2.4.8-alt1
------- Comment #4 From 2002-11-11 15:55:22 -------
Fixed in 2.4.8-alt1